Компьютерный форум NoWa.cc
Правила Форума
редакция от 29.01.2013
Портал .::2Baksa.Net::. Трекер BRODIM.COM
Вернуться   Компьютерный форум NoWa.cc > Операционные системы > UNIX, Linux, MacOs для PC и другие ОС

Уважаемые пользователи nowa.cc и 2baksa.net. У нас сложилось тяжелое финансовое положение. Мы работаем для вас вот уже более 12 лет
и теперь вынуждены просить о помощи. Окажите посильную поддержку проектам. Мы очень надеемся на вас. Реквизиты для переводов ниже.
Webmoney Webmoney Z826074280762 Webmoney R087294265364 Webmoney U051530505194 Webmoney E804621616710
PayPal E-mail для связи / to Contact E-mail для связи по вопросу помощи / to Contact : E-mail для связи / to Contact
Кошелек для вашей помощи Yandex 410013204813773
Yandex Спасибо за поддержку!

Российский интернет-шлюз: контроль трафика, DLP, антивирус, fail2ban, прокси-сервер, шифрование данных, https-фильтрация. Сертификат ФСТЭК

загрузка...
Закрытая тема
 
Опции темы Language
Старый 14.04.2008, 20:36   #391
Тунгус
Пользователь
 
Пол:Мужской
Регистрация: 24.10.2005
Сообщений: 138
Репутация: 48
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Прошу прощения если оффтоп.
Убунту 7.10, пытаюсь через Синаптик поставить видеоредактор Синелерра, но он сообщает о неразрешимых зависимостях. Кто ставил- ткните носом чего ему не хватает?
Тунгус вне форума
 
Вверх


Реклама: vip перевозки микроавтобусомвитрины для рекламыКупить коттедж в поселке Большое Сареевомобильные кондиционеры general climateлинзы lunelle -16


Старый 16.04.2008, 19:05   #392
Eugenius_V
Старожил
 
Аватар для Eugenius_V
 
Регистрация: 31.05.2006
Адрес: Столица нашей Родины
Сообщений: 1,946
Репутация: 1244
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Тунгус, а вы репозитарии подключали? Если подключить - само все найдет.
В консоли:
sudo wget [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] -O /etc/apt/sources.list.d/akirad.list
wget -q [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] -O- | sudo apt-key add -

Затем в Синаптике "Получить сведения". Все.
__________________
[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]
Eugenius_V вне форума
 
Вверх
Старый 16.04.2008, 21:02   #393
Тунгус
Пользователь
 
Пол:Мужской
Регистрация: 24.10.2005
Сообщений: 138
Репутация: 48
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Eugenius_V,

Подключал, правда в Синаптике,не в консоли, без этого он ее даже не находил, потом обновляются некоторые файлы и все- неразрешимые зависимости.
Тунгус вне форума
 
Вверх
Старый 16.04.2008, 21:24   #394
Яриус
ViP
 
Пол:Мужской
Регистрация: 08.08.2005
Адрес: Россия
Сообщений: 2,167
Репутация: 1644
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Тунгус, sudo apt-get install *****
и покажите на что ругается
репозитори кстати какие подключали? тоже показывайте
Яриус вне форума
 
Вверх
Старый 17.04.2008, 21:31   #395
Тунгус
Пользователь
 
Пол:Мужской
Регистрация: 24.10.2005
Сообщений: 138
Репутация: 48
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Добавлял
Цитата:
deb [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] ./
deb-src [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] ./

Так как в консоли не силен, то добавлял средствами Синаптика:Настройки=>Репозитории=>ПО сторонних производителей=>Добавить.

Цитата:
admi@ubuntu:~$ su
Password:
root@ubuntu:/home/admi# apt-get install cinelerra
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.

Так как вы просили выполнить только одну операцию, то вероятнее всего, что
пакет просто не может быть установлен из-за ошибок в самом пакете.
Необходимо послать отчёт об этой ошибке.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
cinelerra: Зависит: liblame0 (>= 3.97) но он не может быть установлен
Зависит: libmjpegtools0c2a (>= 1:1.8.0) но он не может быть установлен
Зависит: libquicktimehv (>= 1:2.1.0) но он не будет установлен
Зависит: libquicktimehv (= 1:2.1.0-2svn20080208ubuntu1) но он не будет установлен
E: Сломанные пакеты

Только сильно не пинайте.
Тунгус вне форума
 
Вверх
Старый 19.04.2008, 13:39   #396
Eugenius_V
Старожил
 
Аватар для Eugenius_V
 
Регистрация: 31.05.2006
Адрес: Столица нашей Родины
Сообщений: 1,946
Репутация: 1244
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Тунгус, попробуйте все же из консоли добавить репозитарий akirad. Команды для этого я уже привел (они, кстати, взяты с оф. сайта Cinelerra).
[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

Скопировать их и нажать Enter - вообще никаких знаний о консоли не надо, кроме где она находится.
libquicktimehv находится на akirad.

Далее, убедитесь, что подключен репозитарий Multiverse - тот же liblame0 или libmjpegtools0c2a лежит именно там.
[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]
__________________
[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

Последний раз редактировалось Eugenius_V; 19.04.2008 в 13:41..
Eugenius_V вне форума
 
Вверх
Старый 19.04.2008, 15:35   #397
Тунгус
Пользователь
 
Пол:Мужской
Регистрация: 24.10.2005
Сообщений: 138
Репутация: 48
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Цитата:
Тунгус, попробуйте все же из консоли добавить репозитарий akirad.

Добавлял. Все получилось- скрин помог!

Только не запускается. Первый запуск от рута, пишет:
Цитата:
Cinelerra is free software, covered by the GNU General Public License,
and you are welcome to change it and/or distribute copies of it under
certain conditions. There is absolutely no warranty for Cinelerra.
Illegal instruction (core dumped)

Тунгус вне форума
 
Вверх
Старый 19.04.2008, 17:07   #398
Яриус
ViP
 
Пол:Мужской
Регистрация: 08.08.2005
Адрес: Россия
Сообщений: 2,167
Репутация: 1644
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Цитата:
Сообщение от Тунгус Посмотреть сообщение
Только не запускается. Первый запуск от рута, пишет:

а смысл ее от рута запускать??????
Яриус вне форума
 
Вверх
Старый 19.04.2008, 17:49   #399
Тунгус
Пользователь
 
Пол:Мужской
Регистрация: 24.10.2005
Сообщений: 138
Репутация: 48
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Вот, нашел маленький фак:
Цитата:
Устанавливаем видеоредактор Cinelerra в Ubuntu 7.10 из репозитория.

1. Редактируем sources.list следующей командой в консоле:

sudo gedit /etc/apt/sources.list


и появившемся окне добавим репозитории
для архитектуры i386:

deb [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] ./
deb-src [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] ./


для amd64:

deb [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] ./


Сохраняем и закрываем окно.

Обновляем sources.list:

sudo apt-get update


2. Устанавливаем Cinelerra:

sudo aptitude install сinelerra


3. Запускаем видеоредактор:
(первый раз запускаем от имени администратора)

sudo сinelerra


потом просто

сinelerra

Но ошибку все равно ведь выдает.

Цитата:
Illegal instruction (core dumped)

Тунгус вне форума
 
Вверх
Старый 20.04.2008, 01:45   #400
sell12
Неактивный пользователь
 
Пол:Мужской
Регистрация: 18.11.2007
Сообщений: 143
Репутация: 26
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Подскажите пожалуйста, как прикрутить Gnome в Kubuntu 8.04 (Hurdy). Пробовал так же как KDE4 через Adept ставить, однако выдает ошибку. Может чего доставить надо или какие репозитории еще в sources.list закинуть?
sell12 вне форума
 
Вверх
Старый 20.04.2008, 02:24   #401
Яриус
ViP
 
Пол:Мужской
Регистрация: 08.08.2005
Адрес: Россия
Сообщений: 2,167
Репутация: 1644
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

sell12, sudo apt-get install gnome-desktop
еще можно вот [Для просмотра ссылок требуется регистрация. Зарегистрироваться...] почитать. должно хватить

Последний раз редактировалось Яриус; 20.04.2008 в 02:30..
Яриус вне форума
 
Вверх
Старый 20.04.2008, 12:51   #402
Eugenius_V
Старожил
 
Аватар для Eugenius_V
 
Регистрация: 31.05.2006
Адрес: Столица нашей Родины
Сообщений: 1,946
Репутация: 1244
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Цитата:
Сообщение от Тунгус Посмотреть сообщение
Вот, нашел маленький фак:

Зачем такие муки. когда достаточно подключения Multiverse и akirad?..
Цитата:
Сообщение от Тунгус Посмотреть сообщение
Но ошибку все равно ведь выдает.

Не сталкивался. Могу лишь предположить, что установлена неверная версия -скажем, под k8 с OpenGL 2.0 видео на систему с P4 без видеокарты с поддержкой OpenGL 2.0. Проверяйте...
__________________
[Для просмотра ссылок требуется регистрация. Зарегистрироваться...]
Eugenius_V вне форума
 
Вверх
Старый 20.04.2008, 21:29   #403
sell12
Неактивный пользователь
 
Пол:Мужской
Регистрация: 18.11.2007
Сообщений: 143
Репутация: 26
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Цитата:
Сообщение от Яриус Посмотреть сообщение
sudo apt-get install gnome-desktop
еще можно вот тут почитать. должно хватить

Цитата:
Сообщение от Яриус Посмотреть сообщение
sudo apt-get install gnome-desktop
еще можно вот тут почитать. должно хватить

Пробовал так, пишет вот что:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
E: Не удалось найти пакет gnome-desktop
sell12 вне форума
 
Вверх
Старый 20.04.2008, 21:34   #404
Яриус
ViP
 
Пол:Мужской
Регистрация: 08.08.2005
Адрес: Россия
Сообщений: 2,167
Репутация: 1644
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

а ubuntu-desktop ?
Яриус вне форума
 
Вверх
Старый 20.04.2008, 21:40   #405
sell12
Неактивный пользователь
 
Пол:Мужской
Регистрация: 18.11.2007
Сообщений: 143
Репутация: 26
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

Цитата:
Сообщение от Яриус Посмотреть сообщение
sudo apt-get install gnome-desktop
еще можно вот тут почитать. должно хватить

Попробовал вот так:
sudo apt-get install gnome
Пишет вот что:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.

Так как вы просили выполнить только одну операцию, то вероятнее всего, что
пакет просто не может быть установлен из-за ошибок в самом пакете.
Необходимо послать отчёт об этой ошибке.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
gnome: Зависит: gnome-desktop-environment (= 1:2.20.2.2) но он не будет установлен
E: Сломанные пакеты
Попробовал:
sudo apt-get install gnome-desktop-environment
Говорит вот что:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.

Так как вы просили выполнить только одну операцию, то вероятнее всего, что
пакет просто не может быть установлен из-за ошибок в самом пакете.
Необходимо послать отчёт об этой ошибке.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
gnome-desktop-environment: Зависит: gnome-keyring-manager (>= 2.20.0) но он не может быть установлен
E: Сломанные пакеты
Пробую опять:
sudo apt-get install gnome-keyring-manager
Пишет:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Пакет gnome-keyring-manager недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list
E: Для пакета gnome-keyring-manager не найдены кандидаты на установку
Как ту быть?

Добавлено через 24 минуты
Цитата:
Сообщение от Яриус Посмотреть сообщение
sell12, sudo apt-get install gnome-desktop
еще можно вот тут почитать. должно хватить


сделал вот что: взят в sources.list`е скопировал все адреса репозиториев и вставил их еще раз, только все названия дистрибутива hurdy (дистр версии 8.04) изменил на gutsy (версия 7.10)
и все получилось, gnome инсталлируется через adept

Последний раз редактировалось sell12; 20.04.2008 в 22:05.. Причина: Добавлено сообщение
sell12 вне форума
 
Вверх
Закрытая тема
 Уважаемые пользователи портала 2BakSa.NeT и форума NoWa.cc !

  Рады Вам сообщить, что у нас открылся Torrent трекер >> BRODIM.COM

  Приглашаем вас принять участие в обмене полезной информацией,

  и ждем от вас поддержки в создании новых раздач.

Опции темы

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Помогите новичку marro Программы для обработки 14 31.03.2013 18:50
Помогите новичку. @lexZ Вeб Дизайн 8 29.07.2010 21:38
Помогите новичку Dreik_F1 Спутниковый интернет 1 21.02.2010 19:46
помогите новичку Zok CSS 7 03.06.2009 13:14
Помогите новичку... kentochek Веб - Программирование 3 21.04.2007 13:38

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 06:25. Часовой пояс GMT +3.


Rambler's Top100
Copyright ©2004 - 2018 2Baksa.Net

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc. Перевод: zCarot
Время генерации страницы 0.20556 секунды с 10 запросами